Copyright: Created with EasyHelp (Tel: 0973 209667)


Digital/Digital Handler - RG350758

Description

This block associates function blocks with the real-world terminals of a Digital I/O module (model number L5209).  There must be a unique function block associated with each channel of type 'Digital/Input Channel' or 'Digital/Output Channel'.

Parameters

Get DIO Status	Returns state of various internal status registers.


Description

This block associates function blocks with the real-world terminals of a Digital I/O module (model number L5209).  There must be a unique function block associated with each channel of type 'Digital/Input Channel' or 'Digital/Output Channel'.


Parameters

Get DIO Status	Returns state of various internal status registers.